/*
 Theme Name:     Divi Child
 Theme URI:     
 Description:    Divi Child Theme
 Author:         株式会社FRS
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

ul, ol {
  list-style: none !important;
  padding-left: 0 !important;
  margin-left: 0 !important;
}
a {
  text-decoration: none;
}

.red{
	color:#f00;
}
.blue{
	color:#0065ad;
}
.yellow{
	color:#ff0;
}
.et_flex_column, .et_flex_group, .et_flex_module, .et_flex_row, .et_flex_section {
  row-gap: 1em !important;
}

/* タームの色
------------------------------------------------------- */
a.news-notice ,a.news-other ,a.cultivators_tractors ,a.harvest ,a.grass-cutter ,a.hand-tools ,a.item-other{
	  padding: 3px 8px;
    border-radius: 4px;
    margin-right: 5px;
}
a.news-notice{
	background: #dd0202;
    color: #fff !important;
  }
a.news-other{
	background: #bfbfbf;
    color: #fff !important;
}


a.cultivators_tractors{
	background: #b8860b;
   color: #ffffff !important ;
}

a.harvest{
	background: #339900;
    color: #fff !important ;
}
a.grass-cutter{
	background: #ff6600;
    color: #fff !important ;
}
a.hand-tools{
	background: #ffff00;
    color: #0000 ;	
}
a.item-other{
	background: #666666;
    color: #fff !important ;
}